Subject: [Simple] RFC 4480: Inconstency in XML schema registration

From: Raphael Bossek <[email-masked]>
Date: Wed, 7 Sep 2011 15:08:36 +0200

Dear SIMPLE list,

reading RFC 4480 I've found a inconstancy in section 7.2.  Schema Registration for Schema 'urn:ietf:params:xml:ns:pidf:status:rpid'.

The name of the schema should be 'urn:ietf:params:xml:schema:pidf:status:rpid' as defined by RFC 3688: The IETF XML Registry; Syntax for XML schema sub-namespace is "urn:ietf:params:xml:schema:<id>".

The IANA maintained registry at http://www.iana.org/assignments/xml-registry/schema.html uses the 'urn:ietf:params:xml:schema:pidf:status:rpid' for RFC 4480 either so did I missed an errata for RFC 4480?

At the time of writing this there is only errata ID 1001 (http://www.rfc-editor.org/errata_search.php?rfc=4480).

Greetings,
Raphael Bossek

i.A. Raphael Bossek
Software Architect

ESTOS GmbH
Petersbrunner Str. 3a
82319 Starnberg, Germany

Phone: +49 (8151) 36856-153
Fax: +49 (8151) 36856-853
Mobile: +49 (151) 59177535

Email: [email-masked]
Web: http://www.estos.de

// Webinar: Facebook Killer Federation? 29. Sept 2011 um 10.00 Uhr.
Jetzt anmelden!
http://www.estos.de/partner/webinare/webinar-facebook-killer-federation.html

// W?hlen Sie ProCall!
Sie finden ProCall ein tolles Produkt? Stimmen Sie jetzt bei der gro?en
Funkschau-Leserwahl f?r ESTOS.
Hier geht?s zum Voting...
http://www.funkschau.de/specials/itk2011/fragebogen/

---
ESTOS GmbH
Registered office: Starnberg, Germany
Commercial registry Munich, HRB 133 670
Managing Directors: Dipl.-Phys. Stephan Eckbauer, Dipl.-Ing. Stefan Hobratschk, Ing. Christoph L?sch, Florian Bock